CREATE TABLE db.Country(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), country_name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE db.State(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), country_name VARCHAR(400), state_name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE db.Distric(id BIGINT NOT NULL AUTO_INCREMENT, district_name VARCHAR(400), active VARCHAR(400), description VARCHAR(400), state_name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE db.Testdd(id BIGINT NOT NULL AUTO_INCREMENT, distric VARCHAR(400), active VARCHAR(400), description VARCHAR(400), city VARCHAR(400), contry int, state VARCHAR(400), village VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE db.City(id BIGINT NOT NULL AUTO_INCREMENT, city_name VARCHAR(400), distric_name VARCHAR(400), active VARCHAR(400), description VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE db.Village(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), city_name VARCHAR(400), description VARCHAR(400), village_name VARCHAR(400),  PRIMARY KEY (id));

